Information

Description
Transitional package, you can remove and directly use nuget package ID R.NET.FSharp
Version
1.7.0
Project Url
https://github.com/jmp75/rdotnet
View on NuGet: http://www.nuget.org/packages/RDotNet.FSharp

Dependencies

Here are the packages that version 1.7.0 of RDotNet.FSharp depends on.

R.NET.FSharp : (1.7.0)

Authors

 

Installing with NuGet

PM> Install-Package RDotNet.FSharp

Packages that Depend on RDotNet.FSharp

No packages were found that depend on version 1.7.0.